.div-contact a {
  height: 60px;
  display: flex;
  color: #000;
  justify-content: center;
  align-items: center;
  padding: 0 20px;
  border: 1px solid #db0012;
  border-radius: 50px;
  margin: 0 auto 15px; }
  @media only screen and (max-width: 767px) {
    .div-contact a {
      height: 80px;
      flex-direction: column;
      margin-bottom: 5px; } }
  .div-contact a:hover {
    text-decoration: none;
    background: rgba(219, 0, 18, 0.1); }
  .div-contact a p {
    font-size: 18px;
    font-weight: 700;
    margin: 0 10px 0 0; }
    @media only screen and (max-width: 1024px) {
      .div-contact a p {
        font-size: 14px; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .div-contact a p {
      font-size: 12px; } }

    .div-contact a p b {
      color: #db0012;
      font-size: 22px; }
      @media only screen and (max-width: 1024px) {
        .div-contact a p b {
          font-size: 18px; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .div-contact a p b {
      font-size: 14px; } }

.div-contact > p {
  font-size: 12px;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    .div-contact > p {
      font-size: 10px; } }
.div-contact .tel {
  font-size: 34px;
  color: #db0012;
  align-items: center;
  display: flex;
  line-height: 1.2; }
  @media only screen and (max-width: 1024px) {
    .div-contact .tel {
      font-size: 28px; } }
  .div-contact .tel:before {
    content: "";
    background: url("/commons/img/tel.svg") no-repeat 50% 50%;
    background-size: 40px auto;
    width: 40px;
    height: 40px;
    margin-right: 5px; }
    @media only screen and (max-width: 1024px) {
      .div-contact .tel:before {
        width: 30px;
        background-size: 30px auto; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .div-contact .tel:before {
      height: 20px; } }

.nav-service {
  background: url(https://rita-style.co.jp/wp-content/uploads/2020/02/bg1.jpg) no-repeat 50% 50%;
  background-size: cover;
  position: relative;
  z-index: 1; }
  .nav-service:before {
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1; }
  .nav-service ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 40px 20px; }
    @media only screen and (max-width: 1024px) {
      .nav-service ul {
        padding: 20px 10px; } }
    .nav-service ul li {
      width: 48%;
      list-style: none;
      padding: 10px;
      line-height: 1.3; }
      @media only screen and (max-width: 1024px) {
        .nav-service ul li {
          width: 49%;
          padding: 5px; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .nav-service ul li {
      width: 100%; } }

      .nav-service ul li:nth-of-type(1) a:before {
        content: "1"; }
      .nav-service ul li:nth-of-type(2) a:before {
        content: "2"; }
      .nav-service ul li:nth-of-type(3) a:before {
        content: "3"; }
      .nav-service ul li:nth-of-type(4) a:before {
        content: "4"; }
      .nav-service ul li:nth-of-type(5) a:before {
        content: "5"; }
      .nav-service ul li:nth-of-type(6) a:before {
        content: "6"; }
      .nav-service ul li:nth-of-type(7) a:before {
        content: "7"; }
      .nav-service ul li a {
        height: 70px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        background: #fff;
        padding: 0 0 0 20px; }
        .nav-service ul li a:hover {
          text-decoration: none; }
        @media only screen and (max-width: 1024px) {
          .nav-service ul li a {
            height: 50px;
            padding: 0 0 0 10px; } }
        .nav-service ul li a:before {
          content: "";
          width: 36px;
          height: 36px;
          background: #db0012;
          color: #fff;
          border-radius: 50%;
          margin-right: 10px;
          flex-shrink: 0;
          display: flex;
          align-items: center;
          justify-content: center; }
          @media only screen and (max-width: 767px) {
            .nav-service ul li a:before {
              width: 24px;
              height: 24px;
              font-size: 12px; } }
      .nav-service ul li b {
        font-size: 20px;
        font-weight: 700;
        color: #db0012;
        text-align: left;
        width: 100%; }
        @media only screen and (max-width: 1024px) {
          .nav-service ul li b {
            font-size: 14px; } }
  @media only screen and (max-width: 1024px) and (max-width: 767px) {
    .nav-service ul li b {
      font-size: 13px;
      text-align: left; } }

      .nav-service ul li figure {
        display: flex;
        margin: 0 0 0 10px;
        height: 100%;
        flex-shrink: 0;
        overflow: hidden; }
        .nav-service ul li figure img {
          height: 100%;
          width: auto; }

.vk_faq_title, .vk_faq_content {
  font-size: 2.2rem; }
  @media only screen and (max-width: 767px) {
    .vk_faq_title, .vk_faq_content {
      font-size: 1.4rem; } }
